## omix 0.2.84

=== mail/etc/postfix/Makefile ===
all: aliases.db myaliases.db mydomains.db upstream.db

aliases.db: aliases
	newaliases

myaliases.db: myaliases
	postmap myaliases

mydomains.db: mydomains
	postmap mydomains

upstream.db: upstream
	postmap upstream

## omix 0.2

=== debian/changelog ===
omix (0.2) unstable; urgency=medium

  [ Andrew Golubev ]
  * debconf

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 24 Oct 2020 10:02:41 +0300

omix (0.1) unstable; urgency=low

  [ Andrew Golubev ]
  * Initial release. 

 -- Andrew Golubev <golubev@svami.in.ua>  Tue, 20 Oct 2020 11:59:31 +0300

=== debian/control ===
Source: omix
Section: metapackages
Priority: optional
Maintainer: Andrew Golubev <golubev@svami.in.ua>
Build-Depends: debhelper (>=11~)
Standards-Version: 4.1.4
Homepage: http://www.omix.com.ua

Package: omix-gw
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: auto-generated package by debmake: script #0
 This package contains the script program.: #0
 .
 This Debian binary package was auto-generated by the
 debmake(1) command provided by the debmake package.
 .
 ===== This comes from the unmodified template file =====
 .
 Please edit this template file (debian/control) and other package files
 (debian/*) to make them meet all the requirements of the Debian Policy
 before uploading this package to the Debian archive.
 .
 See
  * http://www.debian.org/doc/manuals/maint-guide/dreq.en.html#control
  * http://www.debian.org/doc/manuals/developers-reference/best-pkging-practices.html#bpp-debian-control
 .
 The synopsis description at the top should be about 60 characters and
 written as a phrase.  No extra capital letters or a final period.  No
 articles — "a", "an", or "the".
 .
 The package description for general-purpose applications should be
 written for a less technical user.  This means that we should avoid
 jargon.  GNOME or KDE is fine but GTK+ is probably not.
 .
 Use the canonical forms of words:
  * Use X Window System, X11, or X; not X Windows, X-Windows, or X Window.
  * Use GTK+, not GTK or gtk.
  * Use GNOME, not Gnome.
  * Use PostScript, not Postscript or postscript.

Package: omix-addc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 acl,
 attr,
 samba,
 samba-dsdb-modules,
 samba-vfs-modules,
 winbind,
 krb5-config,
 krb5-user,
 dnsutils
Conflicts: omix-files
Description: auto-generated package by debmake: script #1
 This package contains the script program.: #1

Package: omix-files
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Conflicts: omix-addc
Description: auto-generated package by debmake: script #2
 This package contains the script program.: #2

Package: omix-mail
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: auto-generated package by debmake: script #3
 This package contains the script program.: #3

## omix 0.2.1

=== debian/changelog ===
omix (0.2.1) UNRELEASED; urgency=medium

  * files

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 24 Oct 2020 23:57:15 +0300

=== debian/control ===
--- 
+++ 
@@ -60,7 +60,19 @@
 Package: omix-files
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
+ acl,
+ attr,
+ samba,
+ samba-dsdb-modules,
+ samba-vfs-modules,
+ winbind,
+ krb5-config,
+ krb5-user,
+ libnss-winbind,
+ libpam-winbind,
+ libpam-krb5,
+ clamav
 Conflicts: omix-addc
 Description: auto-generated package by debmake: script #2
  This package contains the script program.: #2

## omix 0.2.2

=== debian/changelog ===
omix (0.2.2) UNRELEASED; urgency=medium

  * files

 -- Andrew Golubev <golubev@svami.in.ua>  Sun, 25 Oct 2020 02:27:23 +0300

## omix 0.2.3

=== debian/changelog ===
omix (0.2.3) UNRELEASED; urgency=medium

  * files

 -- Andrew Golubev <golubev@svami.in.ua>  Sun, 25 Oct 2020 08:27:27 +0200

=== debian/control ===
--- 
+++ 
@@ -5,6 +5,13 @@
 Build-Depends: debhelper (>=11~)
 Standards-Version: 4.1.4
 Homepage: http://www.omix.com.ua
+
+Package: omix-common
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Description: Common files for omix
+ This package contains common files for omix
 
 Package: omix-gw
 Architecture: all
@@ -54,13 +61,13 @@
  krb5-user,
  dnsutils
 Conflicts: omix-files
-Description: auto-generated package by debmake: script #1
- This package contains the script program.: #1
+Description: Preconfigured samba domain controller
+ Provission or join active directory domain based on domain of host
 
 Package: omix-files
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
+Depends: ${misc:Depends}, omix-common,
  acl,
  attr,
  samba,
@@ -74,8 +81,8 @@
  libpam-krb5,
  clamav
 Conflicts: omix-addc
-Description: auto-generated package by debmake: script #2
- This package contains the script program.: #2
+Description: Preconfigured samba file server
+ Join active directory domain based on domain of host
 
 Package: omix-mail
 Architecture: all

## omix 0.2.5

=== debian/changelog ===
omix (0.2.5) UNRELEASED; urgency=medium

  * files

 -- Andrew Golubev <golubev@svami.in.ua>  Sun, 25 Oct 2020 08:30:26 +0200

## omix 0.2.6

=== debian/changelog ===
omix (0.2.6) UNRELEASED; urgency=medium

  * files

 -- Andrew Golubev <golubev@svami.in.ua>  Sun, 25 Oct 2020 08:33:31 +0200

## omix 0.2.7

=== debian/changelog ===
omix (0.2.7) UNRELEASED; urgency=medium

  * files

 -- Andrew Golubev <golubev@svami.in.ua>  Sun, 25 Oct 2020 08:37:47 +0200

## omix 0.2.10

=== debian/changelog ===
omix (0.2.10) UNRELEASED; urgency=medium

  * gw

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 29 Oct 2020 06:36:29 +0200

omix (0.2.8) unstable; urgency=medium

  * files

 -- Andrew Golubev <golubev@svami.in.ua>  Tue, 27 Oct 2020 06:58:59 +0200

## omix 0.2.11

=== debian/changelog ===
omix (0.2.11) UNRELEASED; urgency=medium

  * gw

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 29 Oct 2020 08:24:00 +0200

=== debian/control ===
--- 
+++ 
@@ -50,7 +50,7 @@
 Package: omix-addc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
+Depends: ${misc:Depends}, omix-common,
  acl,
  attr,
  samba,

## omix 0.2.12

=== debian/changelog ===
omix (0.2.12) UNRELEASED; urgency=medium

  * gw

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 29 Oct 2020 08:31:53 +0200

## omix 0.2.13

=== debian/changelog ===
omix (0.2.13) UNRELEASED; urgency=medium

  * gw

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 29 Oct 2020 08:36:47 +0200

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Package: omix-gw
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, dnsmasq, nftables
 Description: auto-generated package by debmake: script #0
  This package contains the script program.: #0
  .

## omix 0.2.14

=== debian/changelog ===
omix (0.2.14) UNRELEASED; urgency=medium

  * gw

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 29 Oct 2020 08:42:06 +0200

## omix 0.2.15

=== debian/changelog ===
omix (0.2.15) UNRELEASED; urgency=medium

  * gw

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 29 Oct 2020 08:43:52 +0200

## omix 0.2.16

=== debian/changelog ===
omix (0.2.16) UNRELEASED; urgency=medium

  * gw

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 29 Oct 2020 08:46:22 +0200

## omix 0.2.17

=== debian/changelog ===
omix (0.2.17) UNRELEASED; urgency=medium

  * gw

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 29 Oct 2020 09:01:07 +0200

## omix 0.2.18

=== debian/changelog ===
omix (0.2.18) UNRELEASED; urgency=medium

  * gw

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 29 Oct 2020 09:15:29 +0200

## omix 0.2.19

=== debian/changelog ===
omix (0.2.19) UNRELEASED; urgency=medium

  * gw

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 31 Oct 2020 10:07:46 +0200

## omix 0.2.20

=== debian/changelog ===
omix (0.2.20) UNRELEASED; urgency=medium

  * gw

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 31 Oct 2020 10:15:37 +0200

## omix 0.2.21

=== debian/changelog ===
omix (0.2.21) UNRELEASED; urgency=medium

  * gw
  * 

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 31 Oct 2020 10:16:34 +0200

## omix 0.2.22

=== debian/changelog ===
omix (0.2.22) UNRELEASED; urgency=medium

  * gw
  * 
  * 

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 31 Oct 2020 10:20:00 +0200

## omix 0.2.24

=== debian/changelog ===
omix (0.2.24) UNRELEASED; urgency=medium

  * gw

 -- Andrew Golubev <golubev@svami.in.ua>  Sun, 01 Nov 2020 00:54:58 +0200

## omix 0.2.25

=== debian/changelog ===
omix (0.2.25) UNRELEASED; urgency=medium

  * gw

 -- Andrew Golubev <golubev@svami.in.ua>  Sun, 01 Nov 2020 01:02:49 +0200

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Package: omix-gw
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, dnsmasq, nftables
+Depends: ${misc:Depends}, omix-common, dnsmasq, nftables
 Description: auto-generated package by debmake: script #0
  This package contains the script program.: #0
  .

## omix 0.2.26

=== debian/changelog ===
omix (0.2.26) UNRELEASED; urgency=medium

  * gw

 -- Andrew Golubev <golubev@svami.in.ua>  Sun, 01 Nov 2020 01:03:31 +0200

## omix 0.2.27

=== debian/changelog ===
omix (0.2.27) UNRELEASED; urgency=medium

  * gw

 -- Andrew Golubev <golubev@svami.in.ua>  Sun, 01 Nov 2020 01:04:39 +0200

## omix 0.2.28

=== debian/changelog ===
omix (0.2.28) UNRELEASED; urgency=medium

  * gw

 -- Andrew Golubev <golubev@svami.in.ua>  Sun, 01 Nov 2020 01:09:18 +0200

## omix 0.2.30

=== debian/changelog ===
omix (0.2.30) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links

 -- Andrew Golubev <golubev@svami.in.ua>  Tue, 30 Mar 2021 02:16:45 +0300

## omix 0.2.31

=== debian/changelog ===
omix (0.2.31) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links

 -- Andrew Golubev <golubev@svami.in.ua>  Tue, 30 Mar 2021 10:49:22 +0300

=== debian/control ===
--- 
+++ 
@@ -87,6 +87,6 @@
 Package: omix-mail
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, omix-common
 Description: auto-generated package by debmake: script #3
  This package contains the script program.: #3

## omix 0.2.32

=== debian/changelog ===
omix (0.2.32) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links

 -- Andrew Golubev <golubev@svami.in.ua>  Tue, 30 Mar 2021 12:13:48 +0300

## omix 0.2.33

=== debian/changelog ===
omix (0.2.33) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links

 -- Andrew Golubev <golubev@svami.in.ua>  Tue, 30 Mar 2021 12:16:15 +0300

## omix 0.2.34

=== debian/changelog ===
omix (0.2.34) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links

 -- Andrew Golubev <golubev@svami.in.ua>  Tue, 30 Mar 2021 12:47:47 +0300

## omix 0.2.35

=== debian/changelog ===
omix (0.2.35) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring

 -- Andrew Golubev <golubev@svami.in.ua>  Wed, 31 Mar 2021 11:31:52 +0300

## omix 0.2.36

=== debian/changelog ===
omix (0.2.36) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring

 -- Andrew Golubev <golubev@svami.in.ua>  Wed, 31 Mar 2021 11:58:35 +0300

## omix 0.2.37

=== debian/changelog ===
omix (0.2.37) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring

 -- Andrew Golubev <golubev@svami.in.ua>  Wed, 31 Mar 2021 12:03:41 +0300

## omix 0.2.38

=== debian/changelog ===
omix (0.2.38) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring

 -- Andrew Golubev <golubev@svami.in.ua>  Wed, 31 Mar 2021 12:05:48 +0300

=== debian/control ===
Source: omix
Section: metapackages
Priority: optional
Maintainer: Andrew Golubev <golubev@svami.in.ua>
Build-Depends: debhelper (>=11~)
Standards-Version: 4.1.4
Homepage: http://www.omix.com.ua

Package: omix-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Common files for omix
 This package contains common files for omix

Package: omix-gw
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, omix-common, dnsmasq, nftables
Description: integrated router on debian
 integrated router on debian
 .
 Includes:
  - dhcp server (dnsmask)
  - dns server (dnsmask)
  - firewall (nftables)
 .
 Suitable for run in LXC container
 .

Package: omix-addc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, omix-common,
 acl,
 attr,
 samba,
 samba-dsdb-modules,
 samba-vfs-modules,
 winbind,
 krb5-config,
 krb5-user,
 dnsutils
Conflicts: omix-files
Description: Preconfigured samba domain controller
 Provission or join active directory domain based on domain of host

Package: omix-files
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, omix-common,
 acl,
 attr,
 samba,
 samba-dsdb-modules,
 samba-vfs-modules,
 winbind,
 krb5-config,
 krb5-user,
 libnss-winbind,
 libpam-winbind,
 libpam-krb5,
 clamav
Conflicts: omix-addc
Description: Preconfigured samba file server
 Join active directory domain based on domain of host

Package: omix-mail
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, omix-common
Description: auto-generated package by debmake: script #3
 This package contains the script program.: #3

## omix 0.2.39

=== debian/changelog ===
omix (0.2.39) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring

 -- Andrew Golubev <golubev@svami.in.ua>  Wed, 31 Mar 2021 12:23:36 +0300

## omix 0.2.40

=== debian/changelog ===
omix (0.2.40) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring

 -- Andrew Golubev <golubev@svami.in.ua>  Wed, 31 Mar 2021 12:48:22 +0300

## omix 0.2.41

=== debian/changelog ===
omix (0.2.41) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring

 -- Andrew Golubev <golubev@svami.in.ua>  Wed, 31 Mar 2021 12:53:29 +0300

## omix 0.2.42

=== debian/changelog ===
omix (0.2.42) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf

 -- Andrew Golubev <golubev@svami.in.ua>  Wed, 31 Mar 2021 13:18:11 +0300

## omix 0.2.43

=== debian/changelog ===
omix (0.2.43) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf

 -- Andrew Golubev <golubev@svami.in.ua>  Wed, 31 Mar 2021 13:45:43 +0300

## omix 0.2.44

=== debian/changelog ===
omix (0.2.44) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf

 -- Andrew Golubev <golubev@svami.in.ua>  Wed, 31 Mar 2021 13:48:53 +0300

## omix 0.2.45

=== debian/changelog ===
omix (0.2.45) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf

 -- Andrew Golubev <golubev@svami.in.ua>  Wed, 31 Mar 2021 13:50:45 +0300

## omix 0.2.46

=== debian/changelog ===
omix (0.2.46) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 01 Apr 2021 02:13:31 +0300

## omix 0.2.47

=== debian/changelog ===
omix (0.2.47) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 01 Apr 2021 02:17:38 +0300

## omix 0.2.48

=== debian/changelog ===
omix (0.2.48) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 01 Apr 2021 02:41:07 +0300

## omix 0.2.49

=== debian/changelog ===
omix (0.2.49) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 01 Apr 2021 03:25:55 +0300

## omix 0.2.50

=== debian/changelog ===
omix (0.2.50) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 01 Apr 2021 03:29:25 +0300

## omix 0.2.51

=== debian/changelog ===
omix (0.2.51) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 01 Apr 2021 03:30:35 +0300

## omix 0.2.52

=== debian/changelog ===
omix (0.2.52) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 01 Apr 2021 04:14:19 +0300

## omix 0.2.53

=== debian/changelog ===
omix (0.2.53) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 01 Apr 2021 06:57:49 +0300

## omix 0.2.54

=== debian/changelog ===
omix (0.2.54) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 01 Apr 2021 06:59:44 +0300

## omix 0.2.55

=== debian/changelog ===
omix (0.2.55) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 01 Apr 2021 12:17:07 +0300

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Package: omix-gw
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, omix-common, dnsmasq, nftables
+Depends: ${misc:Depends}, omix-common, dnsmasq, nftables, openvpn
 Description: integrated router on debian
  integrated router on debian
  .

## omix 0.2.56

=== debian/changelog ===
omix (0.2.56) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 01 Apr 2021 12:25:00 +0300

## omix 0.2.57

=== debian/changelog ===
omix (0.2.57) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 03 Apr 2021 00:07:33 +0300

## omix 0.2.58

=== debian/changelog ===
omix (0.2.58) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 03 Apr 2021 01:10:07 +0300

## omix 0.2.59

=== debian/changelog ===
omix (0.2.59) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 03 Apr 2021 03:10:53 +0300

## omix 0.2.60

=== debian/changelog ===
omix (0.2.60) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 03 Apr 2021 11:17:50 +0300

=== debian/control ===
--- 
+++ 
@@ -40,7 +40,8 @@
  winbind,
  krb5-config,
  krb5-user,
- dnsutils
+ dnsutils,
+ clamav-daemon
 Conflicts: omix-files
 Description: Preconfigured samba domain controller
  Provission or join active directory domain based on domain of host

## omix 0.2.61

=== debian/changelog ===
omix (0.2.61) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 03 Apr 2021 11:23:01 +0300

## omix 0.2.62

=== debian/changelog ===
omix (0.2.62) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 03 Apr 2021 11:38:07 +0300

## omix 0.2.63

=== debian/changelog ===
omix (0.2.63) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 03 Apr 2021 11:52:16 +0300

## omix 0.2.64

=== debian/changelog ===
omix (0.2.64) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Sun, 04 Apr 2021 13:29:35 +0300

## omix 0.2.65

=== debian/changelog ===
omix (0.2.65) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Sun, 04 Apr 2021 13:31:51 +0300

## omix 0.2.66

=== debian/changelog ===
omix (0.2.66) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Sun, 04 Apr 2021 13:38:00 +0300

## omix 0.2.69

=== debian/changelog ===
omix (0.2.69) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Sun, 04 Apr 2021 13:41:16 +0300

## omix 0.2.70

=== debian/changelog ===
omix (0.2.70) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Sun, 04 Apr 2021 13:53:42 +0300

## omix 0.2.72

=== debian/changelog ===
omix (0.2.72) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Tue, 06 Apr 2021 12:57:34 +0300

## omix 0.2.73

=== debian/changelog ===
omix (0.2.73) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 10 Apr 2021 13:03:30 +0300

## omix 0.2.74

=== debian/changelog ===
omix (0.2.74) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 10 Apr 2021 22:01:38 +0300

## omix 0.2.75

=== debian/changelog ===
omix (0.2.75) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 10 Apr 2021 22:42:24 +0300

=== debian/control ===
--- 
+++ 
@@ -40,8 +40,7 @@
  winbind,
  krb5-config,
  krb5-user,
- dnsutils,
- clamav-daemon
+ dnsutils
 Conflicts: omix-files
 Description: Preconfigured samba domain controller
  Provission or join active directory domain based on domain of host
@@ -61,7 +60,7 @@
  libnss-winbind,
  libpam-winbind,
  libpam-krb5,
- clamav
+ clamav-daemon
 Conflicts: omix-addc
 Description: Preconfigured samba file server
  Join active directory domain based on domain of host

## omix 0.2.76

=== debian/changelog ===
omix (0.2.76) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 10 Apr 2021 23:05:36 +0300

## omix 0.2.77

=== debian/changelog ===
omix (0.2.77) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 10 Apr 2021 23:13:13 +0300

## omix 0.2.78

=== debian/changelog ===
omix (0.2.78) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 10 Apr 2021 23:14:04 +0300

## omix 0.2.79

=== debian/changelog ===
omix (0.2.79) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 10 Apr 2021 23:26:02 +0300

## omix 0.2.80

=== debian/changelog ===
omix (0.2.80) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Sun, 11 Apr 2021 14:01:54 +0300

## omix 0.2.81

=== debian/changelog ===
omix (0.2.81) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Wed, 14 Apr 2021 00:34:26 +0300

## omix 0.2.82

=== debian/changelog ===
omix (0.2.82) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 15 Apr 2021 02:10:56 +0300

## omix 0.2.83

=== debian/changelog ===
omix (0.2.83) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 15 Apr 2021 02:41:55 +0300

## omix 0.2.84

=== debian/changelog ===
omix (0.2.84) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 15 Apr 2021 21:13:48 +0300

## omix 0.2.85

=== debian/changelog ===
omix (0.2.85) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories
  * mail

 -- Andrew Golubev <golubev@svami.in.ua>  Thu, 15 Apr 2021 23:00:38 +0300

## omix 0.2.86

=== debian/changelog ===
omix (0.2.86) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories
  * mail

 -- Andrew Golubev <golubev@svami.in.ua>  Fri, 16 Apr 2021 05:16:43 +0300

## omix 0.2.87

=== debian/changelog ===
omix (0.2.87) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories
  * mail

 -- Andrew Golubev <golubev@svami.in.ua>  Fri, 16 Apr 2021 05:19:24 +0300

## omix 0.2.88

=== debian/changelog ===
omix (0.2.88) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories
  * mail

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 17 Apr 2021 11:21:59 +0300

## omix 0.2.89

=== debian/changelog ===
omix (0.2.89) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories
  * mail

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 17 Apr 2021 11:24:18 +0300

## omix 0.2.90

=== mail/etc/postfix/Makefile ===
all: aliases.db valiasdomains.db valiasmap.db upstream.db allowfrom.db

aliases.db: aliases
	newaliases

valiasdomains.db: valiasdomains
	postmap valiasdomains

valiasmap.db: valiasmap
	postmap valiasmap

upstream.db: /etc/omix/mail.gateway
	sed 's/$$/ OK/' /etc/omix/mail.gateway > upstream
	postmap upstream

allowfrom.db: allowfrom
	postmap allowfrom

=== debian/changelog ===
omix (0.2.90) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories
  * mail

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 17 Apr 2021 11:27:26 +0300

## omix 0.2.91

=== debian/changelog ===
omix (0.2.91) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories
  * mail

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 17 Apr 2021 11:36:08 +0300

## omix 0.2.92

=== debian/changelog ===
omix (0.2.92) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories
  * mail

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 17 Apr 2021 11:37:07 +0300

## omix 0.2.93

=== mail/etc/postfix/Makefile ===
all: aliases.db valiasdomains.db valiasmaps.db upstream.db allowfrom.db

aliases.db: aliases
	newaliases

valiasdomains.db: valiasdomains
	postmap valiasdomains

valiasmaps.db: valiasmaps
	postmap valiasmaps

upstream.db: /etc/omix/mail.gateway
	sed 's/$$/ OK/' /etc/omix/mail.gateway > upstream
	postmap upstream

allowfrom.db: allowfrom
	postmap allowfrom

=== debian/changelog ===
omix (0.2.93) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories
  * mail

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 17 Apr 2021 11:45:47 +0300

## omix 0.2.94

=== debian/changelog ===
omix (0.2.94) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories
  * mail

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 17 Apr 2021 11:50:28 +0300

## omix 0.2.95

=== debian/changelog ===
omix (0.2.95) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories
  * mail

 -- Andrew Golubev <golubev@svami.in.ua>  Sat, 17 Apr 2021 11:59:56 +0300

## omix 0.2.96

=== debian/changelog ===
omix (0.2.96) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories
  * mail

 -- Andrew Golubev <golubev@svami.in.ua>  Sun, 18 Apr 2021 11:35:35 +0300

## omix 0.2.97

=== debian/changelog ===
omix (0.2.97) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories
  * mail

 -- Andrew Golubev <golubev@svami.in.ua>  Sun, 18 Apr 2021 11:54:11 +0300

## omix 0.2.98

=== debian/changelog ===
omix (0.2.98) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories
  * mail

 -- Andrew Golubev <golubev@svami.in.ua>  Sun, 18 Apr 2021 11:54:53 +0300

## omix 0.2.99

=== debian/changelog ===
omix (0.2.99) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories
  * mail

 -- Andrew Golubev <golubev@svami.in.ua>  Sun, 18 Apr 2021 12:00:01 +0300

=== debian/control ===
--- 
+++ 
@@ -68,6 +68,15 @@
 Package: omix-mail
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, omix-common
-Description: auto-generated package by debmake: script #3
- This package contains the script program.: #3
+Depends: ${misc:Depends}, omix-common,
+ postfix,
+ dovecot-core,
+ dovecot-imapd,
+ dovecot-sieve,
+ dovecot-ldap,
+ dovecot-pop3d,
+ dovecot-lmtpd,
+ dovecot-managesieved,
+ make
+Description: Preconfigured mail server
+ This package contains mail server

## omix 0.2.100

=== debian/changelog ===
omix (0.2.100) UNRELEASED; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories
  * mail
  * fix mkhome

 -- Andrew Golubev <golubev@svami.in.ua>  Fri, 04 Jun 2021 14:17:06 +0300

## omix 0.3.1

=== debian/changelog ===
omix (0.3.1) buster; urgency=medium

  * gw
  * fixed dnsmasq links
  * mkconf refactoring
  * nftables change conf
  * changed config directories
  * openvpn
  * files config directories
  * mail
  * fix mkhome

 -- Andrew Golubev <golubev@svami.in.ua>  Sun, 17 Oct 2021 05:38:13 +0300

=== debian/rules ===
#!/usr/bin/make -f
# You must remove unused comment lines for the released package.
# See debhelper(7) (uncomment to enable)
# This is an autogenerated template for debian/rules.
#
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1
#
# Copy some variable definitions from pkg-info.mk and vendor.mk
# under /usr/share/dpkg/ to here if they are useful.
#
# These are rarely used code. (START)
#
# The following include for *.mk magically sets miscellaneous
# variables while honoring existing values of pertinent
# environment variables:
#
# Architecture-related variables such as DEB_TARGET_MULTIARCH:
#include /usr/share/dpkg/architecture.mk
# Vendor-related variables such as DEB_VENDOR:
#include /usr/share/dpkg/vendor.mk
# Package-related variables such as DEB_DISTRIBUTION
#include /usr/share/dpkg/pkg-info.mk
#
# You may alternatively set them susing a simple script such as:
# DEB_VENDOR ?= $(shell dpkg-vendor --query  Vendor)
#
# These are rarely used code. (END)
#

# main packaging script based on dh7 syntax
%:
	dh $@  

# debmake generated override targets
